.ctnContentOrderPositionContent { display: none; } 
.cntLandingPage .block { width: 95%; height: 100%; border: 1px solid #dddfe3; }
.cntLandingPage .block { padding: 90px 40px; }
.cntLandingPage .button { padding: 20px; background-color: #F2F2F2; width: 330px; height: 120px; }
.button-pink { position: absolute; bottom: 5px; }
.ctnButton a { margin: 0 auto; width: 150px; }
.ctnContentTitle, .ctnContentBreadcrumb { display: none; }
.ctnContentWrapper.container-fluid { padding-left: 0px; padding-right: 0px; }

.background-blue{
    background-color: #003366;
}
.ctnFullWidhtHeader { 
    color: white; 
    width:100%; 
    padding-top: 80px;
    padding-bottom: 80px;
}

.ctnFullWidhtHeader > .row {
    margin: 0 auto;
    height: 100%;
    max-width: 1200px;
    display: flex;
    align-items: center;
}
.ctnOfferForm {
    margin: 0 auto;
    background-color: white;
    width: 400px;
    height: 240px;
}

.ctnOfferForm>div{
    padding-top:60px;
}

.dotted-line{
    border-left: 2px dashed #9fa5aa;
    height: 190px;
    width: 1px;
    margin: 0 auto;
}

ul > li{
    color: #E1266B;
}

ul > li > span{
    color: #003366;
}

.fw-normal{
    font-weight: normal!important;
}

.ctnImg01{
    box-shadow: 73px 80px 0px 0px #ECEEF2;
    max-width: 400px;
}

.ctnImg02{
    position: absolute;
    right: -15px;
    max-width: 400px;
}

.outline{
    box-shadow: -310px 0px 0px 0px #036;
    height: 700px;
}

.h7{
    font-size: 14px;
}